## rust-tiny-skia-path 0.8.3

=== debian/changelog ===
rust-tiny-skia-path (0.8.3-1) unstable; urgency=medium

  * Package tiny-skia-path 0.8.3 from crates.io using debcargo 2.6.0

 -- James McCoy <jamessan@debian.org>  Thu, 09 Feb 2023 20:03:14 -0500

rust-tiny-skia-path (0.8.2-1) unstable; urgency=medium

  * Package tiny-skia-path 0.8.2 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Wed, 26 Oct 2022 17:41:29 -0400

rust-tiny-skia-path (0.8.1-1) unstable; urgency=medium

  * Package tiny-skia-path 0.8.1 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Wed, 21 Sep 2022 20:12:14 -0400
