=== debian/control ===
Source: rust-tiny-skia-path
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayref-0.3+default-dev (>= 0.3.6-~~) <!nocheck>,
 librust-bytemuck-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-strict-num-0.1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tiny-skia-path]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tiny-skia-path
X-Cargo-Crate: tiny-skia-path
Rules-Requires-Root: no

Package: librust-tiny-skia-path-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayref-0.3+default-dev (>= 0.3.6-~~),
 librust-bytemuck-1+default-dev (>= 1.4-~~),
 librust-libm-0.2+default-dev (>= 0.2.1-~~),
 librust-strict-num-0.1-dev
Provides:
 librust-tiny-skia-path+default-dev (= ${binary:Version}),
 librust-tiny-skia-path+libm-dev (= ${binary:Version}),
 librust-tiny-skia-path+no-std-float-dev (= ${binary:Version}),
 librust-tiny-skia-path+std-dev (= ${binary:Version}),
 librust-tiny-skia-path-0-dev (= ${binary:Version}),
 librust-tiny-skia-path-0+default-dev (= ${binary:Version}),
 librust-tiny-skia-path-0+libm-dev (= ${binary:Version}),
 librust-tiny-skia-path-0+no-std-float-dev (= ${binary:Version}),
 librust-tiny-skia-path-0+std-dev (= ${binary:Version}),
 librust-tiny-skia-path-0.8-dev (= ${binary:Version}),
 librust-tiny-skia-path-0.8+default-dev (= ${binary:Version}),
 librust-tiny-skia-path-0.8+libm-dev (= ${binary:Version}),
 librust-tiny-skia-path-0.8+no-std-float-dev (= ${binary:Version}),
 librust-tiny-skia-path-0.8+std-dev (= ${binary:Version}),
 librust-tiny-skia-path-0.8.3-dev (= ${binary:Version}),
 librust-tiny-skia-path-0.8.3+default-dev (= ${binary:Version}),
 librust-tiny-skia-path-0.8.3+libm-dev (= ${binary:Version}),
 librust-tiny-skia-path-0.8.3+no-std-float-dev (= ${binary:Version}),
 librust-tiny-skia-path-0.8.3+std-dev (= ${binary:Version})
Description: Tiny-skia Bezier path implementation - Rust source code
 This package contains the source for the Rust tiny-skia-path crate, packaged by
 debcargo for use with cargo and dh-cargo.
