=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  James McCoy <jamessan@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tiny-skia-path]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tiny-skia-path
 X-Cargo-Crate: tiny-skia-path
@@ -37,16 +37,15 @@
  librust-tiny-skia-path-0+libm-dev (= ${binary:Version}),
  librust-tiny-skia-path-0+no-std-float-dev (= ${binary:Version}),
  librust-tiny-skia-path-0+std-dev (= ${binary:Version}),
- librust-tiny-skia-path-0.8-dev (= ${binary:Version}),
- librust-tiny-skia-path-0.8+default-dev (= ${binary:Version}),
- librust-tiny-skia-path-0.8+libm-dev (= ${binary:Version}),
- librust-tiny-skia-path-0.8+no-std-float-dev (= ${binary:Version}),
- librust-tiny-skia-path-0.8+std-dev (= ${binary:Version}),
- librust-tiny-skia-path-0.8.3-dev (= ${binary:Version}),
- librust-tiny-skia-path-0.8.3+default-dev (= ${binary:Version}),
- librust-tiny-skia-path-0.8.3+libm-dev (= ${binary:Version}),
- librust-tiny-skia-path-0.8.3+no-std-float-dev (= ${binary:Version}),
- librust-tiny-skia-path-0.8.3+std-dev (= ${binary:Version})
+ librust-tiny-skia-path-0.11-dev (= ${binary:Version}),
+ librust-tiny-skia-path-0.11+default-dev (= ${binary:Version}),
+ librust-tiny-skia-path-0.11+libm-dev (= ${binary:Version}),
+ librust-tiny-skia-path-0.11+no-std-float-dev (= ${binary:Version}),
+ librust-tiny-skia-path-0.11+std-dev (= ${binary:Version}),
+ librust-tiny-skia-path-0.11.3-dev (= ${binary:Version}),
+ librust-tiny-skia-path-0.11.3+default-dev (= ${binary:Version}),
+ librust-tiny-skia-path-0.11.3+libm-dev (= ${binary:Version}),
+ librust-tiny-skia-path-0.11.3+no-std-float-dev (= ${binary:Version}),
+ librust-tiny-skia-path-0.11.3+std-dev (= ${binary:Version})
 Description: Tiny-skia Bezier path implementation - Rust source code
- This package contains the source for the Rust tiny-skia-path crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "tiny-skia-path"
