## rust-tiny-skia-path 0.11.4

=== debian/changelog ===
rust-tiny-skia-path (0.11.4-1) unstable; urgency=medium

  * Package tiny-skia-path 0.11.4 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:31:49 -0400
