=== debian/control ===
--- 
+++ 
@@ -42,10 +42,10 @@
  librust-tiny-skia-path-0.11+libm-dev (= ${binary:Version}),
  librust-tiny-skia-path-0.11+no-std-float-dev (= ${binary:Version}),
  librust-tiny-skia-path-0.11+std-dev (= ${binary:Version}),
- librust-tiny-skia-path-0.11.3-dev (= ${binary:Version}),
- librust-tiny-skia-path-0.11.3+default-dev (= ${binary:Version}),
- librust-tiny-skia-path-0.11.3+libm-dev (= ${binary:Version}),
- librust-tiny-skia-path-0.11.3+no-std-float-dev (= ${binary:Version}),
- librust-tiny-skia-path-0.11.3+std-dev (= ${binary:Version})
+ librust-tiny-skia-path-0.11.4-dev (= ${binary:Version}),
+ librust-tiny-skia-path-0.11.4+default-dev (= ${binary:Version}),
+ librust-tiny-skia-path-0.11.4+libm-dev (= ${binary:Version}),
+ librust-tiny-skia-path-0.11.4+no-std-float-dev (= ${binary:Version}),
+ librust-tiny-skia-path-0.11.4+std-dev (= ${binary:Version})
 Description: Tiny-skia Bezier path implementation - Rust source code
  Source code for Debianized Rust crate "tiny-skia-path"
