=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-skia-path 0.11.4 --all-targets --all-features
Features: test-name=rust-tiny-skia-path:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-skia-path 0.11.4 --all-targets
Features: test-name=librust-tiny-skia-path-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-skia-path 0.11.4 --all-targets --no-default-features --features libm
Features: test-name=librust-tiny-skia-path-dev:libm
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-skia-path 0.11.4 --all-targets --no-default-features --features no-std-float
Features: test-name=librust-tiny-skia-path-dev:no-std-float
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-skia-path 0.11.4 --all-targets --no-default-features --features std
Features: test-name=librust-tiny-skia-path-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-skia-path 0.11.4 --all-targets --no-default-features
Features: test-name=librust-tiny-skia-path-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
